body { margin: 0px; padding: 0px; font-family: Tahoma, Helvetica, sans-serif; color: #000000; font-size: 1em; }
form, ul, ol, p, img, input, li, textarea { margin: 0px; padding: 0px; }
a { text-decoration: none; color: #003876; }
a:hover { text-decoration: underline; }
li { margin: 0px 0px 0px 30px; padding: 3px 0px 3px 0px; }
input, select, textarea { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px; }
img { border: 0px; }

div.clear { clear: both; }

.ui-bar-a { background: #FFFFFF; border: 0px; }
.ui-header { padding: 0px 0px 0px 0px; background: #FFFFFF; border-bottom: 0px; }
.ui-footer { padding: 10px 15px 10px 10px; background: #FFFFFF; }

div#description { display: none;  border: 0px; }

div#share { padding: 3px 0px 0px 0px; margin: 0px 0px 0px 0px; font-size: 0.8em; line-height: 24px; color: #000000; height: 24px; }
div#share span { float: left; font-weight: bold; margin: 0px 0px 0px 0px; }
div#share a { float: left; text-decoration: none; margin: 0px 0px 0px 10px; width: 24px; height: 24px; }
div#share a#share_facebook { background: url("../images200902/social_icons.png") no-repeat 0px 0px; }
div#share a#share_twitter { background: url("../images200902/social_icons.png") no-repeat -39px 0px; }
div#share a#share_rss { background: url("../images200902/social_icons.png") no-repeat -78px 0px; }

a.photo { float: left; margin: 0px 10px 5px 0px; position: relative; padding-right: 0px !important; text-align: center; }
a.photo img { display: inline; margin: 0px; padding: 0px; border: 1px solid #999999; max-width: 100px !important; top: 0px !important; }
div.newsdate { color: #999999; font-weight: normal; font-size: 0.8em; }
div.newsdate a { color: #999999 !important; text-decoration: underline; }

ul#news_list { }
ul#news_list .ui-btn-text { white-space: normal !important; } 
ul#news_list h2 { white-space: normal !important; } 
ul#news_list .ui-li-heading { white-space: normal !important; } 
ul#news_list div.newsdate { white-space: normal !important; } 

#content .newsdate { font-size: 0.8em; line-height: 1em; height: 1em; color: #898989; margin: 0px; padding: 0px; }
#content .newsdate a { color: #2489CE; text-decoration: underline; }
#content .newsdate span { padding: 0px 3px 0px 3px; font-size: 0.8em; }

#content { margin: 0px; padding: 0px; font-size: 1em; color: #000000; line-height: 1.2em; text-align: left; }
#content h1 { margin: 0px; padding: 0px; font-size: 1.4em; color: #000000; line-height: 1.4em; }
#content #image { width: 100%; display: block; margin: 0px 0px 5px 0px; color: #959595; font-size: 0.6em; line-height: 1em; }
#content #image img { margin: 0px 0px 5px 0px; max-width: 100%; } 
#content p { margin: 0px 0px 10px 0px; padding: 0px; font-size: 1em; color: #000000; line-height: 1.2em; }
#content div.paid { font-size: 0.8em; line-height: 1em; height: 1em; color: #FF0000; margin: 0px 0px 3px 0px; padding: 0px; }

@media screen and (min-width: 400px) { 
	#content #image { width: 250px; float: left; margin: 0px 20px 5px 0px; }
}

a#logo { position: relative; display: block; margin: 0px 0px 5px 10px; height: 32px; }
div#paging { min-height: 40px; }
a.floatleft { float: left; }

div#mobile_desktop { text-shadow: 0 0px 0 #3E6790 !important; color: #000000; font-weight: normal !important; font-size: 0.8em; padding: 0px 0px 5px 15px; }
div#mobile_desktop a { color: #2489CE; text-shadow: 0px !important; font-weight: normal !important; }

/*
a#gotop { float: right; margin-right: 20px; }
a#search_button { float: right; margin-right: 20px; }
*/
div#footer_icons { float: right; height: 20px; line-height: 20px; text-align: right; padding: 0px 20px 0px 0px; }
div#footer_icons a { margin-top: 0px; }

li.collapsible { padding: 0px !important; margin: 0 !important; }
li.collapsible h3 { margin: 0px; border: 0 !important; }
li.collapsible h3 a { margin: 0px; border: 0 !important; }
li.collapsible div.collapsible_wrap { padding: 0px 15px 0px 15px; }
/*
li.collapsible div.collapsible_wrap ul li a { padding-left: 20px !important; }
/*
li.collapsible .ui-listview, li.collapsible .ui-panel-inner > .ui-listview {
	margin-top: 0px;
    margin-left: 20px;
}
*/
li.collapsible h3 a.ui-btn-up-c {
    background: linear-gradient(#F6F6F6, #E0E0E0) repeat scroll 0 0 #DFDFDF !important;
}

.ui-collapsible-collapsed h3 a.ui-btn-up-c {
    background: linear-gradient(#FFFFFF, #F1F1F1) repeat scroll 0 0 #EEEEEE !important;
}

.category_active {
  background: linear-gradient(#5393C5, #6FACD5) repeat scroll 0 0 #5393C5 !important;
  color: #FFFFFF !important;
}
.category_active a {
  color: #FFFFFF !important;
  text-shadow: 0 1px 0 #6FACD5;
}
  
a.all_articles { color: #F78221 !important;}

a#link_to_more { float: right; right: 10px; left: auto; top: 15px; display: none; }

